#imBreadcrumb {float: left; margin-left: 6px; margin-right: 6px; width: 1051px;}
#imCell_21 { display: block; position: relative; overflow: hidden; width: 235px; min-height: 204px; padding-top: 15px; padding-bottom: 0px; padding-left: 15px; padding-right: 15px;}
#imCellStyle_21 { position: relative; width: 213px; min-height: 183px; padding: 10px 10px 10px 10px; text-align: center; border-top: 1px solid #E4E4E4; border-bottom: 0; border-left: 1px solid #E4E4E4; border-right: 1px solid #E4E4E4; z-index: 2;}
#imCellStyleGraphics_21 { position: absolute; top: 15px; bottom: 0px; left: 15px; right: 15px; background-color: #FFFFFF; }
#imCellStyle_21 > a { display: block; }
#imCell_22 { display: block; position: relative; overflow: hidden; width: 236px; min-height: 204px; padding-top: 15px; padding-bottom: 0px; padding-left: 15px; padding-right: 15px;}
#imCellStyle_22 { position: relative; width: 214px; min-height: 183px; padding: 10px 10px 10px 10px; text-align: center; border-top: 1px solid #E4E4E4; border-bottom: 0; border-left: 1px solid #E4E4E4; border-right: 1px solid #E4E4E4; z-index: 2;}
#imCellStyleGraphics_22 { position: absolute; top: 15px; bottom: 0px; left: 15px; right: 15px; background-color: #FFFFFF; }
#imCellStyle_22 > a { display: block; }
#imCell_23 { display: block; position: relative; overflow: hidden; width: 237px; min-height: 204px; padding-top: 15px; padding-bottom: 0px; padding-left: 15px; padding-right: 15px;}
#imCellStyle_23 { position: relative; width: 215px; min-height: 183px; padding: 10px 10px 10px 10px; text-align: center; border-top: 1px solid #E4E4E4; border-bottom: 0; border-left: 1px solid #E4E4E4; border-right: 1px solid #E4E4E4; z-index: 2;}
#imCellStyleGraphics_23 { position: absolute; top: 15px; bottom: 0px; left: 15px; right: 15px; background-color: #FFFFFF; }
#imCellStyle_23 > a { display: block; }
#imCell_24 { display: block; position: relative; overflow: hidden; width: 237px; min-height: 204px; padding-top: 15px; padding-bottom: 0px; padding-left: 15px; padding-right: 15px;}
#imCellStyle_24 { position: relative; width: 215px; min-height: 183px; padding: 10px 10px 10px 10px; text-align: center; border-top: 1px solid #E4E4E4; border-bottom: 0; border-left: 1px solid #E4E4E4; border-right: 1px solid #E4E4E4; z-index: 2;}
#imCellStyleGraphics_24 { position: absolute; top: 15px; bottom: 0px; left: 15px; right: 15px; background-color: #FFFFFF; }
#imCellStyle_24 > a { display: block; }
#imCell_25 { display: block; position: relative; overflow: hidden; width: 235px; min-height: 204px; padding-top: 15px; padding-bottom: 0px; padding-left: 15px; padding-right: 15px;}
#imCellStyle_25 { position: relative; width: 213px; min-height: 183px; padding: 10px 10px 10px 10px; text-align: center; border-top: 1px solid #E4E4E4; border-bottom: 0; border-left: 1px solid #E4E4E4; border-right: 1px solid #E4E4E4; z-index: 2;}
#imCellStyleGraphics_25 { position: absolute; top: 15px; bottom: 0px; left: 15px; right: 15px; background-color: #FFFFFF; }
#imCellStyle_25 > a { display: block; }
#imCell_26 { display: block; position: relative; overflow: hidden; width: 237px; min-height: 204px; padding-top: 15px; padding-bottom: 0px; padding-left: 15px; padding-right: 15px;}
#imCellStyle_26 { position: relative; width: 215px; min-height: 183px; padding: 10px 10px 10px 10px; text-align: center; border-top: 1px solid #E4E4E4; border-bottom: 0; border-left: 1px solid #E4E4E4; border-right: 1px solid #E4E4E4; z-index: 2;}
#imCellStyleGraphics_26 { position: absolute; top: 15px; bottom: 0px; left: 15px; right: 15px; background-color: #FFFFFF; }
#imCellStyle_26 > a { display: block; }
#imCell_27 { display: block; position: relative; overflow: hidden; width: 236px; min-height: 204px; padding-top: 15px; padding-bottom: 0px; padding-left: 15px; padding-right: 15px;}
#imCellStyle_27 { position: relative; width: 214px; min-height: 183px; padding: 10px 10px 10px 10px; text-align: center; border-top: 1px solid #E4E4E4; border-bottom: 0; border-left: 1px solid #E4E4E4; border-right: 1px solid #E4E4E4; z-index: 2;}
#imCellStyleGraphics_27 { position: absolute; top: 15px; bottom: 0px; left: 15px; right: 15px; background-color: #FFFFFF; }
#imCellStyle_27 > a { display: block; }
#imCell_28 { display: block; position: relative; overflow: hidden; width: 235px; min-height: 204px; padding-top: 15px; padding-bottom: 0px; padding-left: 15px; padding-right: 15px;}
#imCellStyle_28 { position: relative; width: 213px; min-height: 183px; padding: 10px 10px 10px 10px; text-align: center; border-top: 1px solid #E4E4E4; border-bottom: 0; border-left: 1px solid #E4E4E4; border-right: 1px solid #E4E4E4; z-index: 2;}
#imCellStyleGraphics_28 { position: absolute; top: 15px; bottom: 0px; left: 15px; right: 15px; background-color: #FFFFFF; }
#imCellStyle_28 > a { display: block; }
#imCell_38 { display: block; position: relative; overflow: hidden; width: 237px; min-height: 204px; padding-top: 15px; padding-bottom: 0px; padding-left: 15px; padding-right: 15px;}
#imCellStyle_38 { position: relative; width: 215px; min-height: 183px; padding: 10px 10px 10px 10px; text-align: center; border-top: 1px solid #E4E4E4; border-bottom: 0; border-left: 1px solid #E4E4E4; border-right: 1px solid #E4E4E4; z-index: 2;}
#imCellStyleGraphics_38 { position: absolute; top: 15px; bottom: 0px; left: 15px; right: 15px; background-color: #FFFFFF; }
#imCellStyle_38 > a { display: block; }
#imCell_39 { display: block; position: relative; overflow: hidden; width: 237px; min-height: 204px; padding-top: 15px; padding-bottom: 0px; padding-left: 15px; padding-right: 15px;}
#imCellStyle_39 { position: relative; width: 215px; min-height: 183px; padding: 10px 10px 10px 10px; text-align: center; border-top: 1px solid #E4E4E4; border-bottom: 0; border-left: 1px solid #E4E4E4; border-right: 1px solid #E4E4E4; z-index: 2;}
#imCellStyleGraphics_39 { position: absolute; top: 15px; bottom: 0px; left: 15px; right: 15px; background-color: #FFFFFF; }
#imCellStyle_39 > a { display: block; }
#imCell_40 { display: block; position: relative; overflow: hidden; width: 237px; min-height: 204px; padding-top: 15px; padding-bottom: 0px; padding-left: 15px; padding-right: 15px;}
#imCellStyle_40 { position: relative; width: 215px; min-height: 183px; padding: 10px 10px 10px 10px; text-align: center; border-top: 1px solid #E4E4E4; border-bottom: 0; border-left: 1px solid #E4E4E4; border-right: 1px solid #E4E4E4; z-index: 2;}
#imCellStyleGraphics_40 { position: absolute; top: 15px; bottom: 0px; left: 15px; right: 15px; background-color: #FFFFFF; }
#imCellStyle_40 > a { display: block; }
#imCell_45 { display: block; position: relative; overflow: hidden; width: 1035px; min-height: 120px; padding-top: 15px; padding-bottom: 15px; padding-left: 15px; padding-right: 15px;}
#imCellStyle_45 { position: relative; width: 1015px; min-height: 100px; padding: 10px 10px 10px 10px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_45 { position: absolute; top: 15px; bottom: 15px; left: 15px; right: 15px; background: transparent url('../') no-repeat center center;}
#imTextObject_45 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_45_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_45_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_45_tab0 ul ul ul { list-style: circle; }
#imTextObject_45_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_45_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_45_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_45_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_45_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_45_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_45_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_45_tab0 p { margin: 0; padding: 0; }
#imTextObject_45_tab0 .inline-block { display: inline-block; }
#imTextObject_45_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_45_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_45_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_45_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_45_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_45_tab0 img.fleft { margin-right: 15px; }
#imTextObject_45_tab0 img.fright { margin-left: 15px; }
#imTextObject_45_tab0 .imUl { text-decoration: underline; }
#imTextObject_45_tab0 .imVt { vertical-align: top; }
#imTextObject_45_tab0 .imVc { vertical-align: middle; }
#imTextObject_45_tab0 .imVb { vertical-align: bottom; }
#imTextObject_45_tab0 .fs37 { vertical-align: baseline; font-size: 37px; line-height: 44px; }
#imTextObject_45_tab0 .text-inner { margin-right: 8px; }
#imCell_60 { display: block; position: relative; overflow: hidden; width: 235px; min-height: 144px; padding-top: 0px; padding-bottom: 15px; padding-left: 15px; padding-right: 15px;}
#imCellStyle_60 { position: relative; width: 213px; min-height: 131px; padding: 2px 10px 10px 10px; text-align: center; border-top: 0; border-bottom: 1px solid #E4E4E4; border-left: 1px solid #E4E4E4; border-right: 1px solid #E4E4E4; z-index: 2;}
#imCellStyleGraphics_60 { position: absolute; top: 0px; bottom: 15px; left: 15px; right: 15px; background-color: #FFFFFF; }
#imTextObject_60 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_60_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_60_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_60_tab0 ul ul ul { list-style: circle; }
#imTextObject_60_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_60_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_60_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_60_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_60_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_60_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_60_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_60_tab0 p { margin: 0; padding: 0; }
#imTextObject_60_tab0 .inline-block { display: inline-block; }
#imTextObject_60_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_60_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_60_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_60_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_60_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_60_tab0 img.fleft { margin-right: 15px; }
#imTextObject_60_tab0 img.fright { margin-left: 15px; }
#imTextObject_60_tab0 .imUl { text-decoration: underline; }
#imTextObject_60_tab0 .imVt { vertical-align: top; }
#imTextObject_60_tab0 .imVc { vertical-align: middle; }
#imTextObject_60_tab0 .imVb { vertical-align: bottom; }
#imTextObject_60_tab0 .fs12 { vertical-align: baseline; font-size: 12pt; line-height: 23px; }
#imCell_61 { display: block; position: relative; overflow: hidden; width: 237px; min-height: 144px; padding-top: 0px; padding-bottom: 15px; padding-left: 15px; padding-right: 15px;}
#imCellStyle_61 { position: relative; width: 215px; min-height: 131px; padding: 2px 10px 10px 10px; text-align: center; border-top: 0; border-bottom: 1px solid #E4E4E4; border-left: 1px solid #E4E4E4; border-right: 1px solid #E4E4E4; z-index: 2;}
#imCellStyleGraphics_61 { position: absolute; top: 0px; bottom: 15px; left: 15px; right: 15px; background-color: #FFFFFF; }
#imTextObject_61 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_61_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_61_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_61_tab0 ul ul ul { list-style: circle; }
#imTextObject_61_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_61_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_61_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_61_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_61_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_61_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_61_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_61_tab0 p { margin: 0; padding: 0; }
#imTextObject_61_tab0 .inline-block { display: inline-block; }
#imTextObject_61_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_61_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_61_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_61_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_61_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_61_tab0 img.fleft { margin-right: 15px; }
#imTextObject_61_tab0 img.fright { margin-left: 15px; }
#imTextObject_61_tab0 .imUl { text-decoration: underline; }
#imTextObject_61_tab0 .imVt { vertical-align: top; }
#imTextObject_61_tab0 .imVc { vertical-align: middle; }
#imTextObject_61_tab0 .imVb { vertical-align: bottom; }
#imTextObject_61_tab0 .fs12 { vertical-align: baseline; font-size: 12pt; line-height: 23px; }
#imCell_62 { display: block; position: relative; overflow: hidden; width: 235px; min-height: 167px; padding-top: 0px; padding-bottom: 15px; padding-left: 15px; padding-right: 15px;}
#imCellStyle_62 { position: relative; width: 213px; min-height: 152px; padding: 2px 10px 12px 10px; text-align: center; border-top: 0; border-bottom: 1px solid #E4E4E4; border-left: 1px solid #E4E4E4; border-right: 1px solid #E4E4E4; z-index: 2;}
#imCellStyleGraphics_62 { position: absolute; top: 0px; bottom: 15px; left: 15px; right: 15px; background-color: #FFFFFF; }
#imTextObject_62 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_62_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_62_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_62_tab0 ul ul ul { list-style: circle; }
#imTextObject_62_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_62_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_62_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_62_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_62_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_62_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_62_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_62_tab0 p { margin: 0; padding: 0; }
#imTextObject_62_tab0 .inline-block { display: inline-block; }
#imTextObject_62_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_62_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_62_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_62_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_62_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_62_tab0 img.fleft { margin-right: 15px; }
#imTextObject_62_tab0 img.fright { margin-left: 15px; }
#imTextObject_62_tab0 .imUl { text-decoration: underline; }
#imTextObject_62_tab0 .imVt { vertical-align: top; }
#imTextObject_62_tab0 .imVc { vertical-align: middle; }
#imTextObject_62_tab0 .imVb { vertical-align: bottom; }
#imTextObject_62_tab0 .fs16 { vertical-align: baseline; font-size: 16px; line-height: 23px; }
#imCell_63 { display: block; position: relative; overflow: hidden; width: 236px; min-height: 144px; padding-top: 0px; padding-bottom: 15px; padding-left: 15px; padding-right: 15px;}
#imCellStyle_63 { position: relative; width: 214px; min-height: 131px; padding: 2px 10px 10px 10px; text-align: center; border-top: 0; border-bottom: 1px solid #E4E4E4; border-left: 1px solid #E4E4E4; border-right: 1px solid #E4E4E4; z-index: 2;}
#imCellStyleGraphics_63 { position: absolute; top: 0px; bottom: 15px; left: 15px; right: 15px; background-color: #FFFFFF; }
#imTextObject_63 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_63_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_63_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_63_tab0 ul ul ul { list-style: circle; }
#imTextObject_63_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_63_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_63_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_63_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_63_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_63_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_63_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_63_tab0 p { margin: 0; padding: 0; }
#imTextObject_63_tab0 .inline-block { display: inline-block; }
#imTextObject_63_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_63_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_63_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_63_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_63_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_63_tab0 img.fleft { margin-right: 15px; }
#imTextObject_63_tab0 img.fright { margin-left: 15px; }
#imTextObject_63_tab0 .imUl { text-decoration: underline; }
#imTextObject_63_tab0 .imVt { vertical-align: top; }
#imTextObject_63_tab0 .imVc { vertical-align: middle; }
#imTextObject_63_tab0 .imVb { vertical-align: bottom; }
#imTextObject_63_tab0 .fs12 { vertical-align: baseline; font-size: 12pt; line-height: 23px; }
#imCell_64 { display: block; position: relative; overflow: hidden; width: 237px; min-height: 167px; padding-top: 0px; padding-bottom: 15px; padding-left: 15px; padding-right: 15px;}
#imCellStyle_64 { position: relative; width: 215px; min-height: 154px; padding: 2px 10px 10px 10px; text-align: center; border-top: 0; border-bottom: 1px solid #E4E4E4; border-left: 1px solid #E4E4E4; border-right: 1px solid #E4E4E4; z-index: 2;}
#imCellStyleGraphics_64 { position: absolute; top: 0px; bottom: 15px; left: 15px; right: 15px; background-color: #FFFFFF; }
#imTextObject_64 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_64_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_64_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_64_tab0 ul ul ul { list-style: circle; }
#imTextObject_64_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_64_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_64_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_64_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_64_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_64_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_64_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_64_tab0 p { margin: 0; padding: 0; }
#imTextObject_64_tab0 .inline-block { display: inline-block; }
#imTextObject_64_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_64_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_64_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_64_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_64_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_64_tab0 img.fleft { margin-right: 15px; }
#imTextObject_64_tab0 img.fright { margin-left: 15px; }
#imTextObject_64_tab0 .imUl { text-decoration: underline; }
#imTextObject_64_tab0 .imVt { vertical-align: top; }
#imTextObject_64_tab0 .imVc { vertical-align: middle; }
#imTextObject_64_tab0 .imVb { vertical-align: bottom; }
#imTextObject_64_tab0 .fs12 { vertical-align: baseline; font-size: 12pt; line-height: 23px; }
#imCell_65 { display: block; position: relative; overflow: hidden; width: 237px; min-height: 187px; padding-top: 0px; padding-bottom: 15px; padding-left: 15px; padding-right: 15px;}
#imCellStyle_65 { position: relative; width: 215px; min-height: 174px; padding: 2px 10px 10px 10px; text-align: center; border-top: 0; border-bottom: 1px solid #E4E4E4; border-left: 1px solid #E4E4E4; border-right: 1px solid #E4E4E4; z-index: 2;}
#imCellStyleGraphics_65 { position: absolute; top: 0px; bottom: 15px; left: 15px; right: 15px; background-color: #FFFFFF; }
#imTextObject_65 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_65_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_65_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_65_tab0 ul ul ul { list-style: circle; }
#imTextObject_65_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_65_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_65_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_65_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_65_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_65_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_65_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_65_tab0 p { margin: 0; padding: 0; }
#imTextObject_65_tab0 .inline-block { display: inline-block; }
#imTextObject_65_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_65_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_65_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_65_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_65_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_65_tab0 img.fleft { margin-right: 15px; }
#imTextObject_65_tab0 img.fright { margin-left: 15px; }
#imTextObject_65_tab0 .imUl { text-decoration: underline; }
#imTextObject_65_tab0 .imVt { vertical-align: top; }
#imTextObject_65_tab0 .imVc { vertical-align: middle; }
#imTextObject_65_tab0 .imVb { vertical-align: bottom; }
#imTextObject_65_tab0 .fs16 { vertical-align: baseline; font-size: 16px; line-height: 23px; }
#imCell_66 { display: block; position: relative; overflow: hidden; width: 237px; min-height: 167px; padding-top: 0px; padding-bottom: 15px; padding-left: 15px; padding-right: 15px;}
#imCellStyle_66 { position: relative; width: 215px; min-height: 154px; padding: 2px 10px 10px 10px; text-align: center; border-top: 0; border-bottom: 1px solid #E4E4E4; border-left: 1px solid #E4E4E4; border-right: 1px solid #E4E4E4; z-index: 2;}
#imCellStyleGraphics_66 { position: absolute; top: 0px; bottom: 15px; left: 15px; right: 15px; background-color: #FFFFFF; }
#imTextObject_66 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_66_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_66_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_66_tab0 ul ul ul { list-style: circle; }
#imTextObject_66_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_66_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_66_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_66_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_66_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_66_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_66_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_66_tab0 p { margin: 0; padding: 0; }
#imTextObject_66_tab0 .inline-block { display: inline-block; }
#imTextObject_66_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_66_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_66_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_66_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_66_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_66_tab0 img.fleft { margin-right: 15px; }
#imTextObject_66_tab0 img.fright { margin-left: 15px; }
#imTextObject_66_tab0 .imUl { text-decoration: underline; }
#imTextObject_66_tab0 .imVt { vertical-align: top; }
#imTextObject_66_tab0 .imVc { vertical-align: middle; }
#imTextObject_66_tab0 .imVb { vertical-align: bottom; }
#imTextObject_66_tab0 .fs12 { vertical-align: baseline; font-size: 12pt; line-height: 23px; }
#imCell_67 { display: block; position: relative; overflow: hidden; width: 236px; min-height: 167px; padding-top: 0px; padding-bottom: 15px; padding-left: 15px; padding-right: 15px;}
#imCellStyle_67 { position: relative; width: 214px; min-height: 154px; padding: 2px 10px 10px 10px; text-align: center; border-top: 0; border-bottom: 1px solid #E4E4E4; border-left: 1px solid #E4E4E4; border-right: 1px solid #E4E4E4; z-index: 2;}
#imCellStyleGraphics_67 { position: absolute; top: 0px; bottom: 15px; left: 15px; right: 15px; background-color: #FFFFFF; }
#imTextObject_67 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_67_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_67_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_67_tab0 ul ul ul { list-style: circle; }
#imTextObject_67_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_67_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_67_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_67_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_67_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_67_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_67_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_67_tab0 p { margin: 0; padding: 0; }
#imTextObject_67_tab0 .inline-block { display: inline-block; }
#imTextObject_67_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_67_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_67_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_67_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_67_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_67_tab0 img.fleft { margin-right: 15px; }
#imTextObject_67_tab0 img.fright { margin-left: 15px; }
#imTextObject_67_tab0 .imUl { text-decoration: underline; }
#imTextObject_67_tab0 .imVt { vertical-align: top; }
#imTextObject_67_tab0 .imVc { vertical-align: middle; }
#imTextObject_67_tab0 .imVb { vertical-align: bottom; }
#imTextObject_67_tab0 .fs12 { vertical-align: baseline; font-size: 12pt; line-height: 23px; }
#imCell_68 { display: block; position: relative; overflow: hidden; width: 235px; min-height: 187px; padding-top: 0px; padding-bottom: 15px; padding-left: 15px; padding-right: 15px;}
#imCellStyle_68 { position: relative; width: 213px; min-height: 154px; padding: 2px 10px 30px 10px; text-align: center; border-top: 0; border-bottom: 1px solid #E4E4E4; border-left: 1px solid #E4E4E4; border-right: 1px solid #E4E4E4; z-index: 2;}
#imCellStyleGraphics_68 { position: absolute; top: 0px; bottom: 15px; left: 15px; right: 15px; background-color: #FFFFFF; }
#imTextObject_68 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_68_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_68_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_68_tab0 ul ul ul { list-style: circle; }
#imTextObject_68_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_68_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_68_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_68_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_68_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_68_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_68_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_68_tab0 p { margin: 0; padding: 0; }
#imTextObject_68_tab0 .inline-block { display: inline-block; }
#imTextObject_68_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_68_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_68_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_68_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_68_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_68_tab0 img.fleft { margin-right: 15px; }
#imTextObject_68_tab0 img.fright { margin-left: 15px; }
#imTextObject_68_tab0 .imUl { text-decoration: underline; }
#imTextObject_68_tab0 .imVt { vertical-align: top; }
#imTextObject_68_tab0 .imVc { vertical-align: middle; }
#imTextObject_68_tab0 .imVb { vertical-align: bottom; }
#imTextObject_68_tab0 .fs12 { vertical-align: baseline; font-size: 12pt; line-height: 23px; }
#imCell_69 { display: block; position: relative; overflow: hidden; width: 237px; min-height: 190px; padding-top: 0px; padding-bottom: 15px; padding-left: 15px; padding-right: 15px;}
#imCellStyle_69 { position: relative; width: 215px; min-height: 175px; padding: 2px 10px 12px 10px; text-align: center; border-top: 0; border-bottom: 1px solid #E4E4E4; border-left: 1px solid #E4E4E4; border-right: 1px solid #E4E4E4; z-index: 2;}
#imCellStyleGraphics_69 { position: absolute; top: 0px; bottom: 15px; left: 15px; right: 15px; background-color: #FFFFFF; }
#imTextObject_69 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_69_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_69_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_69_tab0 ul ul ul { list-style: circle; }
#imTextObject_69_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_69_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_69_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_69_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_69_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_69_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_69_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_69_tab0 p { margin: 0; padding: 0; }
#imTextObject_69_tab0 .inline-block { display: inline-block; }
#imTextObject_69_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_69_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_69_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_69_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_69_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_69_tab0 img.fleft { margin-right: 15px; }
#imTextObject_69_tab0 img.fright { margin-left: 15px; }
#imTextObject_69_tab0 .imUl { text-decoration: underline; }
#imTextObject_69_tab0 .imVt { vertical-align: top; }
#imTextObject_69_tab0 .imVc { vertical-align: middle; }
#imTextObject_69_tab0 .imVb { vertical-align: bottom; }
#imTextObject_69_tab0 .fs16 { vertical-align: baseline; font-size: 16px; line-height: 23px; }
#imCell_70 { display: block; position: relative; overflow: hidden; width: 237px; min-height: 187px; padding-top: 0px; padding-bottom: 15px; padding-left: 15px; padding-right: 15px;}
#imCellStyle_70 { position: relative; width: 215px; min-height: 174px; padding: 2px 10px 10px 10px; text-align: center; border-top: 0; border-bottom: 1px solid #E4E4E4; border-left: 1px solid #E4E4E4; border-right: 1px solid #E4E4E4; z-index: 2;}
#imCellStyleGraphics_70 { position: absolute; top: 0px; bottom: 15px; left: 15px; right: 15px; background-color: #FFFFFF; }
#imTextObject_70 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_70_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_70_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_70_tab0 ul ul ul { list-style: circle; }
#imTextObject_70_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_70_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_70_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_70_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_70_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_70_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_70_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_70_tab0 p { margin: 0; padding: 0; }
#imTextObject_70_tab0 .inline-block { display: inline-block; }
#imTextObject_70_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_70_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_70_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_70_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_70_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_70_tab0 img.fleft { margin-right: 15px; }
#imTextObject_70_tab0 img.fright { margin-left: 15px; }
#imTextObject_70_tab0 .imUl { text-decoration: underline; }
#imTextObject_70_tab0 .imVt { vertical-align: top; }
#imTextObject_70_tab0 .imVc { vertical-align: middle; }
#imTextObject_70_tab0 .imVb { vertical-align: bottom; }
#imTextObject_70_tab0 .fs16 { vertical-align: baseline; font-size: 16px; line-height: 23px; }
#imCell_71 { display: block; position: relative; overflow: hidden; width: 236px; min-height: 187px; padding-top: 0px; padding-bottom: 15px; padding-left: 15px; padding-right: 15px;}
#imCellStyle_71 { position: relative; width: 214px; min-height: 174px; padding: 2px 10px 10px 10px; text-align: center; border-top: 0; border-bottom: 1px solid #E4E4E4; border-left: 1px solid #E4E4E4; border-right: 1px solid #E4E4E4; z-index: 2;}
#imCellStyleGraphics_71 { position: absolute; top: 0px; bottom: 15px; left: 15px; right: 15px; background-color: #FFFFFF; }
#imTextObject_71 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_71_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_71_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_71_tab0 ul ul ul { list-style: circle; }
#imTextObject_71_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_71_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_71_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_71_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_71_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_71_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_71_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_71_tab0 p { margin: 0; padding: 0; }
#imTextObject_71_tab0 .inline-block { display: inline-block; }
#imTextObject_71_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_71_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_71_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_71_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_71_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_71_tab0 img.fleft { margin-right: 15px; }
#imTextObject_71_tab0 img.fright { margin-left: 15px; }
#imTextObject_71_tab0 .imUl { text-decoration: underline; }
#imTextObject_71_tab0 .imVt { vertical-align: top; }
#imTextObject_71_tab0 .imVc { vertical-align: middle; }
#imTextObject_71_tab0 .imVb { vertical-align: bottom; }
#imTextObject_71_tab0 .fs16 { vertical-align: baseline; font-size: 16px; line-height: 23px; }
#imCell_72 { display: block; position: relative; overflow: hidden; width: 235px; min-height: 190px; padding-top: 0px; padding-bottom: 15px; padding-left: 15px; padding-right: 15px;}
#imCellStyle_72 { position: relative; width: 213px; min-height: 177px; padding: 2px 10px 10px 10px; text-align: center; border-top: 0; border-bottom: 1px solid #E4E4E4; border-left: 1px solid #E4E4E4; border-right: 1px solid #E4E4E4; z-index: 2;}
#imCellStyleGraphics_72 { position: absolute; top: 0px; bottom: 15px; left: 15px; right: 15px; background-color: #FFFFFF; }
#imTextObject_72 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_72_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_72_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_72_tab0 ul ul ul { list-style: circle; }
#imTextObject_72_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_72_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_72_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_72_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_72_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_72_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_72_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_72_tab0 p { margin: 0; padding: 0; }
#imTextObject_72_tab0 .inline-block { display: inline-block; }
#imTextObject_72_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_72_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_72_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_72_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_72_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_72_tab0 img.fleft { margin-right: 15px; }
#imTextObject_72_tab0 img.fright { margin-left: 15px; }
#imTextObject_72_tab0 .imUl { text-decoration: underline; }
#imTextObject_72_tab0 .imVt { vertical-align: top; }
#imTextObject_72_tab0 .imVc { vertical-align: middle; }
#imTextObject_72_tab0 .imVb { vertical-align: bottom; }
#imTextObject_72_tab0 .fs12 { vertical-align: baseline; font-size: 12pt; line-height: 23px; }
#imCell_73 { display: block; position: relative; overflow: hidden; width: 235px; min-height: 204px; padding-top: 15px; padding-bottom: 0px; padding-left: 15px; padding-right: 15px;}
#imCellStyle_73 { position: relative; width: 213px; min-height: 183px; padding: 10px 10px 10px 10px; text-align: center; border-top: 1px solid #E4E4E4; border-bottom: 0; border-left: 1px solid #E4E4E4; border-right: 1px solid #E4E4E4; z-index: 2;}
#imCellStyleGraphics_73 { position: absolute; top: 15px; bottom: 0px; left: 15px; right: 15px; background-color: #FFFFFF; }
#imCellStyle_73 > a { display: block; }
#imCell_74 { display: block; position: relative; overflow: hidden; width: 237px; min-height: 144px; padding-top: 0px; padding-bottom: 15px; padding-left: 15px; padding-right: 15px;}
#imCellStyle_74 { position: relative; width: 215px; min-height: 131px; padding: 2px 10px 10px 10px; text-align: center; border-top: 0; border-bottom: 1px solid #E4E4E4; border-left: 1px solid #E4E4E4; border-right: 1px solid #E4E4E4; z-index: 2;}
#imCellStyleGraphics_74 { position: absolute; top: 0px; bottom: 15px; left: 15px; right: 15px; background-color: #FFFFFF; }
#imTextObject_74 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_74_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_74_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_74_tab0 ul ul ul { list-style: circle; }
#imTextObject_74_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_74_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_74_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_74_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_74_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_74_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_74_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_74_tab0 p { margin: 0; padding: 0; }
#imTextObject_74_tab0 .inline-block { display: inline-block; }
#imTextObject_74_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_74_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_74_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_74_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_74_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_74_tab0 img.fleft { margin-right: 15px; }
#imTextObject_74_tab0 img.fright { margin-left: 15px; }
#imTextObject_74_tab0 .imUl { text-decoration: underline; }
#imTextObject_74_tab0 .imVt { vertical-align: top; }
#imTextObject_74_tab0 .imVc { vertical-align: middle; }
#imTextObject_74_tab0 .imVb { vertical-align: bottom; }
#imTextObject_74_tab0 .fs12 { vertical-align: baseline; font-size: 12pt; line-height: 23px; }
#imCell_75 { display: block; position: relative; overflow: hidden; width: 237px; min-height: 204px; padding-top: 15px; padding-bottom: 0px; padding-left: 15px; padding-right: 15px;}
#imCellStyle_75 { position: relative; width: 215px; min-height: 183px; padding: 10px 10px 10px 10px; text-align: center; border-top: 1px solid #E4E4E4; border-bottom: 0; border-left: 1px solid #E4E4E4; border-right: 1px solid #E4E4E4; z-index: 2;}
#imCellStyleGraphics_75 { position: absolute; top: 15px; bottom: 0px; left: 15px; right: 15px; background-color: #FFFFFF; }
#imCellStyle_75 > a { display: block; }
#imCell_76 { display: block; position: relative; overflow: hidden; width: 236px; min-height: 204px; padding-top: 15px; padding-bottom: 0px; padding-left: 15px; padding-right: 15px;}
#imCellStyle_76 { position: relative; width: 214px; min-height: 183px; padding: 10px 10px 10px 10px; text-align: center; border-top: 1px solid #E4E4E4; border-bottom: 0; border-left: 1px solid #E4E4E4; border-right: 1px solid #E4E4E4; z-index: 2;}
#imCellStyleGraphics_76 { position: absolute; top: 15px; bottom: 0px; left: 15px; right: 15px; background-color: #FFFFFF; }
#imCellStyle_76 > a { display: block; }
